<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Zonzay: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="zonzay.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Zonzay
   &#160;<span id="projectnumber">1</span>
   </div>
   <div id="projectbrief">Laugh game challenge</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_r"></a>- r -</h3><ul>
<li>randomly_sample_pixel_coordinates()
: <a class="el" href="classdlib_1_1shape__predictor__trainer.html#a72fc0ae4f9ca56b9712acc95f9356f05">dlib::shape_predictor_trainer</a>
</li>
<li>read_write_mutex()
: <a class="el" href="classdlib_1_1read__write__mutex.html#aaff5eb2cf7469f288c2f538b422da618">dlib::read_write_mutex</a>
</li>
<li>receive_data()
: <a class="el" href="classdlib_1_1bsp__context.html#a310b88a574ee5b9376070bb608b755c9">dlib::bsp_context</a>
</li>
<li>recompute_min_strength()
: <a class="el" href="classdlib_1_1kcentroid.html#a4277f6b85aed1b2ca9b8c32e17ff71b1">dlib::kcentroid&lt; kernel_type &gt;</a>
, <a class="el" href="classdlib_1_1linearly__independent__subset__finder.html#a1f755474f99781f9f78d02e958ceea6b">dlib::linearly_independent_subset_finder&lt; kernel_type &gt;</a>
</li>
<li>rectangle()
: <a class="el" href="classdlib_1_1rectangle.html#a7a71c96cbe9835a8ddc14c88d21ff8c8">dlib::rectangle</a>
</li>
<li>rectForColumnAtIndexPath:
: <a class="el" href="interface_b_w_horizontal_table_view.html#aa033080c0858bd9380c4132079df38d5">BWHorizontalTableView</a>
</li>
<li>recycleOffscreenCells
: <a class="el" href="interface_b_w_horizontal_table_view.html#a5e83a629ad6e307d64f681a4e790f16f">BWHorizontalTableView</a>
</li>
<li>refreshCurrentAccessToken:
: <a class="el" href="interface_f_b_s_d_k_access_token.html#aec2f48a718581096649c2ca88d16f1ac">FBSDKAccessToken</a>
</li>
<li>registerCancellationObserverWithBlock:
: <a class="el" href="interface_b_f_cancellation_token.html#a4e0bfbca022aa0ab343b8f2a217d87ed">BFCancellationToken</a>
</li>
<li>reloadData
: <a class="el" href="interface_b_w_horizontal_table_view.html#abd7f517c9bd015015c621519644397d2">BWHorizontalTableView</a>
</li>
<li>remove()
: <a class="el" href="classdlib_1_1timer__global__clock.html#a032e591b2f19eaeaf3be57c83e9c8482">dlib::timer_global_clock</a>
</li>
<li>remove_any()
: <a class="el" href="classdlib_1_1binary__search__tree__kernel__1.html#a97284253c0e7b4c9e2b4a715e6497f74">dlib::binary_search_tree_kernel_1&lt; domain, range, mem_manager, compare &gt;</a>
, <a class="el" href="classdlib_1_1binary__search__tree__kernel__2.html#a72d6c04078b3c281249eba64133dbed2">dlib::binary_search_tree_kernel_2&lt; domain, range, mem_manager, compare &gt;</a>
, <a class="el" href="classdlib_1_1hash__map__kernel__1.html#afd3f074a7737c9bb060d0c54116673e8">dlib::hash_map_kernel_1&lt; domain, range, expnum, hash_table, mem_manager &gt;</a>
, <a class="el" href="classdlib_1_1hash__set__kernel__1.html#ac857059f391040edb6f623f01e1845cc">dlib::hash_set_kernel_1&lt; T, expnum, hash_table, mem_manager &gt;</a>
, <a class="el" href="classdlib_1_1hash__table__kernel__1.html#abb606d29a36fbd9dbad4e3739f81f6a5">dlib::hash_table_kernel_1&lt; domain, range, mem_manager, compare &gt;</a>
, <a class="el" href="classdlib_1_1hash__table__kernel__2.html#aee675fe77ea4b884d0e2dca198052c5a">dlib::hash_table_kernel_2&lt; domain, range, bst_base, mem_manager, compare &gt;</a>
, <a class="el" href="classdlib_1_1map__kernel__1.html#aa5a8f52c9f9b125db9aec11ad01b324f">dlib::map_kernel_1&lt; domain, range, bst_base, mem_manager &gt;</a>
, <a class="el" href="classdlib_1_1pair__remover.html#a07c56b5db740660bed160d3ed3e3770f">dlib::pair_remover&lt; domain, range &gt;</a>
, <a class="el" href="classdlib_1_1queue__kernel__1.html#aa276c1e2716ecd0dcc70548c0c4f1c50">dlib::queue_kernel_1&lt; T, mem_manager &gt;</a>
, <a class="el" href="classdlib_1_1queue__kernel__2.html#a29603f4509c6a67e9a27f255cb0ac36b">dlib::queue_kernel_2&lt; T, block_size, mem_manager &gt;</a>
, <a class="el" href="classdlib_1_1remover.html#a80c7e7417e08a66ca361f646a12aaa03">dlib::remover&lt; T &gt;</a>
, <a class="el" href="classdlib_1_1sequence__kernel__1.html#ace0769fb379b39d9fe03b5cde09ba84c">dlib::sequence_kernel_1&lt; T, mem_manager &gt;</a>
, <a class="el" href="classdlib_1_1sequence__kernel__2.html#af2d447a6c81f63e6e8eb49a552f5e4d6">dlib::sequence_kernel_2&lt; T, mem_manager &gt;</a>
, <a class="el" href="classdlib_1_1set__kernel__1.html#a6fc32dc1e346d6306201c0add9be9123">dlib::set_kernel_1&lt; T, bst_base, mem_manager &gt;</a>
, <a class="el" href="classdlib_1_1stack__kernel__1.html#a27a61db5bac190bf3d22a19898e44464">dlib::stack_kernel_1&lt; T, mem_manager &gt;</a>
</li>
<li>remove_biggest_element_in_tree()
: <a class="el" href="classdlib_1_1binary__search__tree__kernel__1.html#a77eaa41d98b18d23f821c8efe3c943e0">dlib::binary_search_tree_kernel_1&lt; domain, range, mem_manager, compare &gt;</a>
, <a class="el" href="classdlib_1_1binary__search__tree__kernel__2.html#a9dba70d4137e8f355c003c0a0c5a8072">dlib::binary_search_tree_kernel_2&lt; domain, range, mem_manager, compare &gt;</a>
</li>
<li>remove_current_element_from_tree()
: <a class="el" href="classdlib_1_1binary__search__tree__kernel__1.html#a15d9cab709e10e2e1ff726db254b1238">dlib::binary_search_tree_kernel_1&lt; domain, range, mem_manager, compare &gt;</a>
</li>
<li>remove_dictionary_vector()
: <a class="el" href="classdlib_1_1kcentroid.html#aa7000c3e74a02d6c80e36589e9c51ae9">dlib::kcentroid&lt; kernel_type &gt;</a>
, <a class="el" href="classdlib_1_1krls.html#a1ed94895935fcda883b32b3858db83c4">dlib::krls&lt; kernel_type &gt;</a>
</li>
<li>remove_from_tree()
: <a class="el" href="classdlib_1_1binary__search__tree__kernel__1.html#a2aaa57cc756c29b278da5177c0e19467">dlib::binary_search_tree_kernel_1&lt; domain, range, mem_manager, compare &gt;</a>
, <a class="el" href="classdlib_1_1binary__search__tree__kernel__2.html#a8f60cb5ec1138d6b1da2705248c6291c">dlib::binary_search_tree_kernel_2&lt; domain, range, mem_manager, compare &gt;</a>
, <a class="el" href="classdlib_1_1sequence__kernel__1.html#a7a1a3d772af650b8db92fd92f89819b8">dlib::sequence_kernel_1&lt; T, mem_manager &gt;</a>
</li>
<li>remove_least_element_in_tree()
: <a class="el" href="classdlib_1_1binary__search__tree__kernel__1.html#a615d634af52cb9a8431e42d3b8900c45">dlib::binary_search_tree_kernel_1&lt; domain, range, mem_manager, compare &gt;</a>
, <a class="el" href="classdlib_1_1binary__search__tree__kernel__2.html#aef25ef130437d6edb18b1790fa66cce2">dlib::binary_search_tree_kernel_2&lt; domain, range, mem_manager, compare &gt;</a>
, <a class="el" href="classdlib_1_1sequence__kernel__1.html#af4c9ce1069bd426e9bc74c17d81e32a0">dlib::sequence_kernel_1&lt; T, mem_manager &gt;</a>
</li>
<li>removeAllData
: <a class="el" href="protocol_s_d_disk_cache-p.html#a76f47626cf54b2fe50fea07b45238ad9">&lt;SDDiskCache&gt;</a>
</li>
<li>removeAllObjects
: <a class="el" href="protocol_s_d_memory_cache-p.html#af05fbce560f110a74a58cdb5f778aaac">&lt;SDMemoryCache&gt;</a>
</li>
<li>removeAudioTrack:
: <a class="el" href="interface_r_t_c_media_stream.html#accb9fccaa6219afcde2d34eef91078ec">RTCMediaStream</a>
</li>
<li>removeCache:
: <a class="el" href="interface_s_d_image_caches_manager.html#a9769cee32c1a6e279bda72c3af020897">SDImageCachesManager</a>
</li>
<li>removeCoder:
: <a class="el" href="interface_s_d_image_coders_manager.html#a39bbcaf2db92a60c6bef058f52e83343">SDImageCodersManager</a>
</li>
<li>removeDataForKey:
: <a class="el" href="protocol_s_d_disk_cache-p.html#a70245a0c662660cf6c7a0a4a657f658c">&lt;SDDiskCache&gt;</a>
</li>
<li>removeExpiredData
: <a class="el" href="protocol_s_d_disk_cache-p.html#ae37d7a54bfef1cdc0969a984e8017cf4">&lt;SDDiskCache&gt;</a>
</li>
<li>removeFromNavController
: <a class="el" href="interface_b_f_app_link_return_to_referer_controller.html#a58def555983b403482863d69e5787723">BFAppLinkReturnToRefererController</a>
</li>
<li>removeIceCandidates:
: <a class="el" href="interface_r_t_c_peer_connection.html#a389c0ad675eeaab8622b05f56f8c73f9">RTCPeerConnection</a>
</li>
<li>removeImageForKey:cacheType:completion:
: <a class="el" href="protocol_s_d_image_cache-p.html#a1464e0ed987c39d8c3b91c71d693018a">&lt;SDImageCache&gt;</a>
</li>
<li>removeImageForKey:fromDisk:withCompletion:
: <a class="el" href="interface_s_d_image_cache.html#ab7a6442dbc4c2661b2bd545621029582">SDImageCache</a>
</li>
<li>removeImageForKey:withCompletion:
: <a class="el" href="interface_s_d_image_cache.html#afe290501de6cf2f8b5c91bff5d2f2394">SDImageCache</a>
</li>
<li>removeImageFromDiskForKey:
: <a class="el" href="interface_s_d_image_cache.html#aeeee1aa1082f809e315128b7c791b148">SDImageCache</a>
</li>
<li>removeImageFromMemoryForKey:
: <a class="el" href="interface_s_d_image_cache.html#aa0d2035d371e9a4c4d7b0b4506fa276b">SDImageCache</a>
</li>
<li>removeLoader:
: <a class="el" href="interface_s_d_image_loaders_manager.html#a8531a44e316f25d5f887a4e27cdbba31">SDImageLoadersManager</a>
</li>
<li>removeObjectForKey:
: <a class="el" href="protocol_f_b_s_d_k_share_open_graph_value_containing-p.html#a18252524450570cb538c94abe1353f83">&lt;FBSDKShareOpenGraphValueContaining&gt;</a>
, <a class="el" href="protocol_s_d_memory_cache-p.html#a38b36f44f98e5be7467d85c4d4cc84e1">&lt;SDMemoryCache&gt;</a>
</li>
<li>removeRenderer:
: <a class="el" href="interface_r_t_c_video_track.html#a8affad1bc0a0fc45a07718c7e194af83">RTCVideoTrack</a>
</li>
<li>removeStream:
: <a class="el" href="interface_r_t_c_peer_connection.html#a0c35552edb58e49745864656352ad211">RTCPeerConnection</a>
</li>
<li>removeTestAccount:completionHandler:
: <a class="el" href="interface_f_b_s_d_k_test_users_manager.html#a1245ed098bbd234e862296c43a1cf0f1">FBSDKTestUsersManager</a>
</li>
<li>removeVideoTrack:
: <a class="el" href="interface_r_t_c_media_stream.html#a4d37072d159f2c74d55fc5ef255f82a8">RTCMediaStream</a>
</li>
<li>renderCellAtIndexPath:hrange:
: <a class="el" href="interface_b_w_horizontal_table_view.html#a84fcb9f30e7bf67e4016cc6bf4107676">BWHorizontalTableView</a>
</li>
<li>renderFrame:
: <a class="el" href="protocol_r_t_c_video_renderer-p.html#a08a1f4112d437a8c2014e531db1aecbb">&lt;RTCVideoRenderer&gt;</a>
</li>
<li>renderLefterFooterInSection:withLeftestX:visibleRange:
: <a class="el" href="interface_b_w_horizontal_table_view.html#af9b256bfaaf51cd1abb761bbf1215bbf">BWHorizontalTableView</a>
</li>
<li>renderLefterHeaderInsection:withLeftestX:visibleRange:
: <a class="el" href="interface_b_w_horizontal_table_view.html#a45602317d7ebb98ffa22a3d73382dd59">BWHorizontalTableView</a>
</li>
<li>renderOnscreenCells
: <a class="el" href="interface_b_w_horizontal_table_view.html#ae8dde45834b27e9ab1c8a710a6ef95c8">BWHorizontalTableView</a>
</li>
<li>renderRighterFooterInSection:withRightestX:visibleRange:
: <a class="el" href="interface_b_w_horizontal_table_view.html#a6d3a2ca22f688c696747eb3486d7226f">BWHorizontalTableView</a>
</li>
<li>renderRighterHeaderInSection:withRightestX:visibleRange:
: <a class="el" href="interface_b_w_horizontal_table_view.html#a61e26ce092468b211ccd22c3ff361a68">BWHorizontalTableView</a>
</li>
<li>renewSystemCredentials:
: <a class="el" href="interface_f_b_s_d_k_login_manager.html#a4b354c6455d13325d7998461decc8b8e">FBSDKLoginManager</a>
</li>
<li>requestConnection:didFailWithError:
: <a class="el" href="protocol_f_b_s_d_k_graph_request_connection_delegate-p.html#a5c0eb4a33af2da9a80f6f28f4648905c">&lt;FBSDKGraphRequestConnectionDelegate&gt;</a>
</li>
<li>requestConnection:didSendBodyData:totalBytesWritten:totalBytesExpectedToWrite:
: <a class="el" href="protocol_f_b_s_d_k_graph_request_connection_delegate-p.html#a07ffa3fb4b584fbd4019fa9123f337ad">&lt;FBSDKGraphRequestConnectionDelegate&gt;</a>
</li>
<li>requestConnectionDidFinishLoading:
: <a class="el" href="protocol_f_b_s_d_k_graph_request_connection_delegate-p.html#a486441eb843cc4b8e6124e30f6cea3ff">&lt;FBSDKGraphRequestConnectionDelegate&gt;</a>
</li>
<li>requestConnectionWillBeginLoading:
: <a class="el" href="protocol_f_b_s_d_k_graph_request_connection_delegate-p.html#a54173754894dff5ec20c68afccecdc2e">&lt;FBSDKGraphRequestConnectionDelegate&gt;</a>
</li>
<li>requestForCustomAudienceThirdPartyIDWithAccessToken:
: <a class="el" href="interface_f_b_s_d_k_app_events.html#a47cb8cd6a8f098aad2c8aaf648f4ce0e">FBSDKAppEvents</a>
</li>
<li>requestImageWithURL:options:context:progress:completed:
: <a class="el" href="protocol_s_d_image_loader-p.html#a86cef226617e17f85737441111c31b01">&lt;SDImageLoader&gt;</a>
</li>
<li>requestTestAccountTokensWithArraysOfPermissions:createIfNotFound:completionHandler:
: <a class="el" href="interface_f_b_s_d_k_test_users_manager.html#a6b0eb6600bbdb15c144635ff42f4c003">FBSDKTestUsersManager</a>
</li>
<li>reset()
: <a class="el" href="classdlib_1_1array2d.html#a02b14b830bcc644b039fc9311ed6cd56">dlib::array2d&lt; T, mem_manager &gt;</a>
, <a class="el" href="classdlib_1_1array.html#a59464da585f00d68dd41aee5c83b0a46">dlib::array&lt; T, mem_manager &gt;</a>
, <a class="el" href="classdlib_1_1binary__search__tree__kernel__1.html#a50dc035a8ef7a68435d13056aa2eb050">dlib::binary_search_tree_kernel_1&lt; domain, range, mem_manager, compare &gt;</a>
, <a class="el" href="classdlib_1_1binary__search__tree__kernel__2.html#a28d2ff26942ecb889972a7ddeb3c613e">dlib::binary_search_tree_kernel_2&lt; domain, range, mem_manager, compare &gt;</a>
, <a class="el" href="classdlib_1_1cmd__line__parser__kernel__1.html#ab8c5eda40cc5e74dc8ddf47c6c96e096">dlib::cmd_line_parser_kernel_1&lt; charT, map, sequence, sequence2 &gt;</a>
, <a class="el" href="classdlib_1_1console__progress__indicator.html#aaa482891010b5bca3731c9d4ddb71de4">dlib::console_progress_indicator</a>
, <a class="el" href="classdlib_1_1enumerable.html#a2904ebf4bc18e60b5669509416827a3e">dlib::enumerable&lt; T &gt;</a>
, <a class="el" href="classdlib_1_1hash__map__kernel__1.html#ae2bb3dfc55ed025dbe82c0b702734f8a">dlib::hash_map_kernel_1&lt; domain, range, expnum, hash_table, mem_manager &gt;</a>
, <a class="el" href="classdlib_1_1hash__set__kernel__1.html#a69638cc126cee3557fbe86414c8f177e">dlib::hash_set_kernel_1&lt; T, expnum, hash_table, mem_manager &gt;</a>
, <a class="el" href="classdlib_1_1hash__table__kernel__1.html#a0a6480e30cf3f8008900f9ad7af5d7a2">dlib::hash_table_kernel_1&lt; domain, range, mem_manager, compare &gt;</a>
, <a class="el" href="classdlib_1_1hash__table__kernel__2.html#a20b1a5e2e2ba18ffd3cb044e7a4dc9ce">dlib::hash_table_kernel_2&lt; domain, range, bst_base, mem_manager, compare &gt;</a>
, <a class="el" href="classdlib_1_1list__box__helper_1_1list__box.html#a9b0e12e48d26d6d03e86369c7c355611">dlib::list_box_helper::list_box&lt; S &gt;</a>
, <a class="el" href="classdlib_1_1map__kernel__1.html#a1d15a21264b73d14f62883010c31b459">dlib::map_kernel_1&lt; domain, range, bst_base, mem_manager &gt;</a>
, <a class="el" href="classdlib_1_1queue__kernel__1.html#ab66842cdf3174953c4f18fc038cbff20">dlib::queue_kernel_1&lt; T, mem_manager &gt;</a>
, <a class="el" href="classdlib_1_1queue__kernel__2.html#a59381b533f6b282f000dc335ad702a6e">dlib::queue_kernel_2&lt; T, block_size, mem_manager &gt;</a>
, <a class="el" href="classdlib_1_1sequence__kernel__1.html#ab3661badf3ae9dfe36ace36c4dbf9fc2">dlib::sequence_kernel_1&lt; T, mem_manager &gt;</a>
, <a class="el" href="classdlib_1_1sequence__kernel__2.html#a1e1a173f6b22ce10abef612e96280a1d">dlib::sequence_kernel_2&lt; T, mem_manager &gt;</a>
, <a class="el" href="classdlib_1_1set__kernel__1.html#a71fef14010d1b7535d0c63f166e4bca0">dlib::set_kernel_1&lt; T, bst_base, mem_manager &gt;</a>
, <a class="el" href="classdlib_1_1sliding__buffer__kernel__1.html#a45617e0798084c05a19d324766ed82ba">dlib::sliding_buffer_kernel_1&lt; T &gt;</a>
, <a class="el" href="classdlib_1_1stack__kernel__1.html#a804e5174aa2c291150b89120f97c5797">dlib::stack_kernel_1&lt; T, mem_manager &gt;</a>
, <a class="el" href="classdlib_1_1static__map__kernel__1.html#aee4ceab9ae3f7d8f184328543a132aaa">dlib::static_map_kernel_1&lt; domain, range, compare &gt;</a>
, <a class="el" href="classdlib_1_1static__set__kernel__1.html#aec6f30eb543fbe3dd139512f52dd5840">dlib::static_set_kernel_1&lt; T, compare &gt;</a>
, <a class="el" href="classdlib_1_1xml__parser_1_1attrib__list.html#ad51191567955e81f105891e2c3980f7e">dlib::xml_parser::attrib_list</a>
</li>
<li>resetCropViewLayout
: <a class="el" href="interface_t_o_crop_view_controller.html#a98347c8278ebcfab4b612324c6fe38ff">TOCropViewController</a>
</li>
<li>resetLayoutToDefaultAnimated:
: <a class="el" href="interface_t_o_crop_view.html#a799bed3fa0cebef5a254e77f0223c44a">TOCropView</a>
</li>
<li>resolveAppLinkInBackground:
: <a class="el" href="interface_b_f_app_link_navigation.html#a86de41fa3a5d9deffc3342013ec096f4">BFAppLinkNavigation</a>
</li>
<li>resolveAppLinkInBackground:resolver:
: <a class="el" href="interface_b_f_app_link_navigation.html#a2fda44c438f111c797c64764e8dc26a0">BFAppLinkNavigation</a>
</li>
<li>resolver
: <a class="el" href="interface_f_b_s_d_k_app_link_resolver.html#a4d9003c46f8f3156deb2c88e82ae2145">FBSDKAppLinkResolver</a>
</li>
<li>return_reference()
: <a class="el" href="classdlib_1_1binary__search__tree__kernel__1.html#adf495bcfa6815a018eb364366b71c032">dlib::binary_search_tree_kernel_1&lt; domain, range, mem_manager, compare &gt;</a>
, <a class="el" href="classdlib_1_1binary__search__tree__kernel__2.html#a664bf23b8aa60848bb2e78da86522205">dlib::binary_search_tree_kernel_2&lt; domain, range, mem_manager, compare &gt;</a>
, <a class="el" href="classdlib_1_1sequence__kernel__1.html#a398cefd6b3432d9d6aa336352203f545">dlib::sequence_kernel_1&lt; T, mem_manager &gt;</a>
</li>
<li>returnToRefererController:didNavigateToAppLink:type:
: <a class="el" href="protocol_b_f_app_link_return_to_referer_controller_delegate-p.html#a7e5661a6aa84b06d48681dce2dbe37c8">&lt;BFAppLinkReturnToRefererControllerDelegate&gt;</a>
</li>
<li>returnToRefererController:willNavigateToAppLink:
: <a class="el" href="protocol_b_f_app_link_return_to_referer_controller_delegate-p.html#ac9e7d3bc16ffa26cfbdbca665adfc06d">&lt;BFAppLinkReturnToRefererControllerDelegate&gt;</a>
</li>
<li>returnToRefererViewDidTapInsideCloseButton:
: <a class="el" href="protocol_b_f_app_link_return_to_referer_view_delegate-p.html#ac587dae3654f9804b1ff307e785f439f">&lt;BFAppLinkReturnToRefererViewDelegate&gt;</a>
</li>
<li>returnToRefererViewDidTapInsideLink:link:
: <a class="el" href="protocol_b_f_app_link_return_to_referer_view_delegate-p.html#a07b8319de9fbc0046baea08b0b5b1800">&lt;BFAppLinkReturnToRefererViewDelegate&gt;</a>
</li>
<li>rgb_alpha_pixel()
: <a class="el" href="structdlib_1_1rgb__alpha__pixel.html#a3214ab60e949914276ca302c0a67d519">dlib::rgb_alpha_pixel</a>
</li>
<li>rgb_pixel()
: <a class="el" href="structdlib_1_1rgb__pixel.html#afa497c6467591efaeef930a7a629e704">dlib::rgb_pixel</a>
</li>
<li>rightIndexOfIndex:
: <a class="el" href="interface_b_w_horizontal_table_view.html#a8a14f9b7b3cddc1df42f1b750f98c890">BWHorizontalTableView</a>
</li>
<li>rls_filter()
: <a class="el" href="classdlib_1_1rls__filter.html#a41846970c10be32cf5550d0ba7bd0eb4">dlib::rls_filter</a>
</li>
<li>rmutex()
: <a class="el" href="classdlib_1_1rmutex.html#a34f186eb1e3eaacd81325a051b4a8142">dlib::rmutex</a>
</li>
<li>rotate_left()
: <a class="el" href="classdlib_1_1sequence__kernel__1.html#a63a9937f33ddf1b359e1c8bbfc0faccc">dlib::sequence_kernel_1&lt; T, mem_manager &gt;</a>
</li>
<li>rotate_polys()
: <a class="el" href="classdlib_1_1poly__image.html#a0ab2e9b734a7d37c755d4b78d3774309">dlib::poly_image&lt; Downsample &gt;</a>
</li>
<li>rotate_right()
: <a class="el" href="classdlib_1_1binary__search__tree__kernel__1.html#aadf3f5652822a89427cf79ce3de8fd07">dlib::binary_search_tree_kernel_1&lt; domain, range, mem_manager, compare &gt;</a>
, <a class="el" href="classdlib_1_1binary__search__tree__kernel__2.html#a09112e91707ddcdea6665e8d6f711b0b">dlib::binary_search_tree_kernel_2&lt; domain, range, mem_manager, compare &gt;</a>
, <a class="el" href="classdlib_1_1sequence__kernel__1.html#a9c1adb0f982f897a1963ae87a30a8fc2">dlib::sequence_kernel_1&lt; T, mem_manager &gt;</a>
</li>
<li>rotateImageNinetyDegreesAnimated:
: <a class="el" href="interface_t_o_crop_view.html#ae904d7f10e749fc2aefa8c530bfc28f2">TOCropView</a>
</li>
<li>rotateImageNinetyDegreesAnimated:clockwise:
: <a class="el" href="interface_t_o_crop_view.html#a1765c22aafa53599616189e6271179e2">TOCropView</a>
</li>
<li>rtpReceiver:didReceiveFirstPacketForMediaType:
: <a class="el" href="protocol_r_t_c_rtp_receiver_delegate-p.html#a12319be6463edc596cd1c6f697636076">&lt;RTCRtpReceiverDelegate&gt;</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
